.App {
  padding: 0 15px;
}

.App .example-switcher {
    
}

.App .example-switcher button {
    padding: 15px 30px;
    margin: 15px 0;
}

.App .example-switcher a:nth-child(2) button {
    margin-left: 15px !important;
}